---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: aarch64
  version: 3.22.0_alpha20241224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0_alpha20241224-aarch64.tar.gz
  iso: alpine-minirootfs-3.22.0_alpha20241224-aarch64.tar.gz
  date: 2024-12-24
  time: 10:24:12
  size: 3851311
  sha256: 6c924658920f6d920203a4655df4f318113de3429c8a172154c165ab9ac262fe
  sha512: 9d51d885874469c036f4138f41add84b2b91d96c4b45c44b0f1fd3745eaca474a85f4e51fa73f4c2c457f2e53b6f06a40d86550357694d369de211cdd3b1bafb
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: aarch64
  version: 3.22.0_alpha20241224
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0_alpha20241224-aarch64.tar.gz
  iso: alpine-netboot-3.22.0_alpha20241224-aarch64.tar.gz
  date: 2024-12-24
  time: 10:25:56
  size: 300805617
  sha256: 36610fae0a32a6a57973b0a9a85f271a25d48121815e13f4b43611b3099abdbd
  sha512: c4495af4aa1ad05312e03143b3a39c9fcd0ee357541de5823d6e3ab8ded3f02accaf2608bf129d134ed33d72a805afbbafbd5bf62789b764891dbd6539baeb1c
